#empresa {
    position: relative;
    margin-top: 3em;
}

h2.title {
    margin-bottom: 1.125em;
    font-size: 2.5em;
    text-align: center;
}

h2.title span {
    color: #FC3030;
}

.wrapper {
    display: flex;
    flex-direction: row;
}

.wrapper .text-box {
    display: flex;
    flex-direction: column;
    flex: 1 1 70%;
    gap: 30px;
}

.text-box .red-box {
    padding: 20px;
    color: #fff;
    text-align: justify;
    line-height: 140%;
    background-color: #FC3030;
    border-radius: 30px;
}

.wrapper .img-holder {
    flex: 1 1 30%;
}

.img-holder img {
    display: block;
    width: 100%;
    height: auto;
    margin-left: -20px;
}

#missao {
    margin-top: 5em;
    margin-bottom: 5em;
    padding: 30px 0;
    text-align: center;
    background-color: #ddd;
    box-shadow: 0 10px 10px -3px rgba(0, 0, 0, 0.4);
}

#missao h2.title {
    margin-bottom: .5em;
}

#missao p {
    max-width: 500px;
    margin: 0 auto;
}

#whatsapp-float-button {
    position: fixed;
    bottom: 75px;
    right: 15px;
}

#whatsapp-float-button a {
    display: inline-block;
    padding: 6px 12px;
    font-size: 2em;
    color: #FFF;
    background-color: #25d366;
    border-radius: 50%;
}

@media screen and (max-width: 1024px) {
    .wrapper .text-box { flex: 1 1 100%; }

    .text-box .red-box { padding: 30px; }

    .wrapper .img-holder { flex: 0 0 0; }
}


